@charset "utf-8";

/* 大画面 1200px以上 ----------- */
@media only screen and (max-width:1200px){
	


	 #header{
		width: 1000px !important;

		}
	#header_in{
		/* width: 1000px !important;
		background-image: none; */
		}
	.gmenu ul{
		width: 1000px !important;
		
		}
	#wrap{
		width:1000px !important;
		}	
	
	.gmenu ul li a{
		width: 115px;
		}
	
 	#unit_a{
		width: 740px !important;
		}
	#unit_a img{
		max-width: 740px;
		height: auto !important;
		}

	.line_news{
		width:740px !impotrant;
		overflow:hidden;
	}

	.news_topics_3{
		width: 740px !important;
		padding-left:100px;
		background-size:740px;

		}

	.top_contents_5{
		width:740px;

	}

	#contents_0 img{
		max-width: 740px;
		height: auto !important;
	}
	.gopagetop p{
		width: 840px;
	}
	




	#news_topics .news_topics_1 dl,
	#news_topics .news_topics_2 dl{
	
		width: 710px;
	}
	#news_topics dl dd,
	#sub_news_topics dl dd{
			/* margin: 0px 0 0 0; */
			/* margin: 8px 0 0 0; */
			width: 560px !important;
			/* padding-top: 0px; */
			} 
			
	#sub_news_topics dl dd{
			width: 560px !important;
	}
	/* 採用情報 */
/* #contents_0 p video{
	width:740px;
	height:auto;
} */
.pro_tbl{
	
	width: 80%;

}

.toppage #unit_a_1{
	width: 350px !important;
}

.toppage #unit_a_2{
	width: 350px !important;
}

#footer_in{

		width: 1000px;

		}
.go_top a{

		margin-left:850px;
		}

	#unit_d  table  td img{
		width: 80% !important;
		height:auto;
	}
	.shincyoku table{
		/* table-layout: fixed; */
}
	.shincyoku table img{
		max-width:	220px !important;
		max-height: 155px !important;
		min-height: 155px !important;
	}


}




/* タブレット (959px以下)-----------w700 */
@media only screen and (max-width:960px){
	
	/*タブレット以下では表示しない*/
	.pc{
		display: none;
	}
	
	/*タブレットのみ表示する*/
	.tab{
		display: block;
	}
	
	body{
		font-size: 96%;
		}
	address{
		font-size: 100%;
	}
	th img,
	td img{
		width: 100%;
		height: auto;
	}
	iframe{
	}
	.toppage iframe{
		width: 380px !important;
	}
		#header{
		width: 700px!important;

		}

	#header #emer_area{
		float: right;
		padding: 0;
		min-height: 100px;
	}
	#header #hcontents{
		width: 700px;
		padding: 0;
	}
	.mojisize,
	.kensaku,
	.go_sitemap{
		clear: none;
		float: left;
		font-size: 85%;
	}
	.kensaku{
		width: 320px;
		padding-left: 10px;
	}
.kensaku input[type="text"]{
		width: 130px;
		}
.kensaku input[type="submit"]{
	width: 60px;
	}
	
	
	.gmenu ul{
		width: 700px !important;
		}
	.toppage .gmenu ul{
		width: 700px !important;
		}
	.gmenu ul li a{
		width: 170px;
		margin-bottom: 2px;
		}
	.gmenu ul li a span{
		width: 230px;
	}
	.gmenu ul li a .m_0,
	.gmenu ul li a .m_1,
	.gmenu ul li a .m_2,
	.gmenu ul li a .m_3,
	.gmenu ul li a .m_4,
	.gmenu ul li a .m_5,
	.gmenu ul li a .m_6,
	.gmenu ul li a .m_7{
		background-image: none;
	}
	
	
	 #wrap{
		width: 700px !important;
		}
	
	#unit_a{
		width: 460px !important;
		float: right;
		margin-bottom: 20px;
		/* background-color: #CCFFCC; */
	}



div.menu_3{
		width: 209px; 
		font-size: 0.8em;
		}
.menu_3 .sel a{
	 	width: 185px;
		}
.menu_3 p.sel a{
	 	width: 195px;
		} 

.menu_3 li.menu_cate_sel a,
.menu_3 li.menu_cate a,
.menu_3 li a{
		width: 185px;
		}

.menu_3  li.menu_cate_sel ul.menu_cate_sel li a{
		width: 181px;
		}





	
	#slideshow.contents_2{
		width: 700px;
		height: 186px;
	}
	#slideshow img{
		max-width: 700px;
		height: auto;
	}
	
	
	
	
	
	#unit_a img{
		max-width: 460px;
		height: auto;
	}
	#unit_a table{
		width: 460px;
	}
	
	#unit_a #pageplugin{
		/* width:300px; */
		background-color:#996600;
		/* width: 300px !important;
		background-color:#c0c0c0; */
	}
	
	
	#unit_b{
		float: left;
	}
	#footer_in,
	#unit_d{
		width: 700px;
		float: none;
	}
	#unit_c{
		width: 640px;
		float: none;
	}
	.top_contents_5{
		width: 440px !important;
		float: none;
	}

	#unit_d  table  td img{
		width: 70% !important;
		height:auto;
	}
	
	/*トップページ*/

	.toppage #unit_a{
		width: 440px !important;
	}
	.toppage #unit_a img{
		max-width: 440px;
		height: auto !important;
		}
	.line_news{
		width:440px !impotrant;
		overflow:hidden;
	}
	.news_topics_3{
		width: 330px !important;
		}

	.news_topics_3{
	/*
	width: 600px;	*/
	padding-left:100px;
	background-size:700px;

		}
	.tickercontainer .mask { 
/*	width: 590px !important; */
}
	#slides{
/*		width: 700px;
		height: 224px; */
	}
	.slidesjs-previous,
	.slidesjs-next{
		top: 99px;
	}
	.top_main img{
		width: 700px;
		height: auto;
	}
	#hot_item p img{
		width: 220px;
		height: auto;
	}
	.toppage #unit_a{
/*		width: 700px; */

	}
	.toppage #unit_a #bousai{
/*		width: 700px; */
	}
	.toppage #unit_a .contents_1,
	.toppage #unit_a .banner_1{
/*		width: 220px;
		float: right; */
	}
	.toppage #unit_b{
		width: 240px;
		/* float: none; */
	}
	#news_topics div{
	/* 	height: 260px;
		margin-bottom: 40px; */
	}
	#news_topics dl{
		width:410px !important;
	/*	padding: 0 ;
		height: 240px;
		overflow: auto;
		overflow-x: hidden;
			font-size: 90%; */
		}
	#news_topics dl dd{
		width:400px !important;
	}
	
	#news_topics p.tp_01{
		 	top:322px;
			}
	
	/*メールフォーム*/
	.mail_form .form_label{
		width: 137px;
		}
	.mail_form .form_input{
		width: 300px;
		}
	.mail_form .form_input textarea{
		width: 290px;
		}
	.mail_form .form_button input{
		margin: 0 0 10px 150px;
		}
	/*スライドショー*/
	#container {
			width: 700px;
			height:186px;
			margin: 0 auto 20px auto;
			padding:0;
			}

	#slideshow {
			margin: 0;
			padding:0;
			}
	#slideshow ul {
			list-style: none;
			position: relative;
			margin-left: 0px;
			overflow: hidden;
			width:700px;
			height:186px;
			}
	#slideshow ul li {
			float: left;
			width: 700px;
			position: absolute;
			}
	div#pagenation {
			display:none;
			}

	#btn-prev {
			top: -110px;
			}
	#btn-next {
			left: 635px;
			top: -110px;
			}
	#pagenation{
			display:none;
			}
			
 	.fb-like-box {
		float: left;
	}
	
	.twitter{
		float: right;
	}
	 
	.contents_1{
		clear: both;
	}
	
	.cam img{
		width: 234px !important;
	}
	

	.fb-like-box{
		width:218px;
		height: auto;
	}
	.twitter{
		height:354px;
		width:450px;
		margin-top:0;
	}
	.twitter .twitter-timeline{
		width: 450px !important;
		height:354px !important;
	}
	
	.go_top a{
		margin-left:560px;
	}	
	
	.toppage #unit_a_1{

		float:none !important;
		width:440px !important;
		text-align:center;
	}

	.toppage #unit_a_2{
		float:none !important;
		width:438px !important;
		text-align:center;
	}
		.shincyoku table img{
		max-width:	140px !important;
		max-height: 105px !important;
		min-height: 105px !important;
	}

	
	
}

/* スマホ-----------w300 */
@media only screen and (max-width:700px){

	/*スマホでは表示しない*/
	.rss,
	.index,
	.pc,
	.tab,
	.pc_tab,
	#fmenu,
	#container,
	.go_top{
		display: none;
	}
	
	/*スマホのみ表示する*/
	.sp{
		display: block;
	}
	
	
	body{
		font-size: 96%;
		}
	h1,h2,h3,h4,h5,h6{
	font-size: 100%;
		}
	#unit_a table{
		width: 300px;
	}
	th,td{
		display: block;
		width: 290px;
	}
	
	iframe,
	.toppage iframe{
		/* width: 300px !important;
		height: 200px !important; */
	}
	.toppage iframe{
		width: 300px !important;
	/*	height: 200px !important; */
	}
	
	#bg{
		padding-top: 0;
		margin-bottom: 50px;
	}
	
	.news_topics_3{
	
	width: 288px !important;
	padding-left:5px ;
	padding-right: 5px;
	background-image: none !important;
	border:1px solid #c0c0c0;
		}
	.tickercontainer .mask { 
	width: 290px !important;
}
	
	#slideshow.contents_2{
		width: 300px;
		height: 80px;
	}
	#slideshow img{
		max-width: 300px;
		height: auto;
	}	
	#unit_a img{
		display: block;
	}
	
	#unit_a p{
		clear: both;
	}
	
	#header{
		width: 300px !important;
		margin: 0 auto;
		background-image: none;
		padding: 5px 0 0 0;
		}

	#header #siteid{
			width: 300px !important;
			}
	#header #siteid h1,
	#header #siteid p a{
			width: 300px;
			height: 70px;
			background-size: 300px auto;
			background-position: center center;
			margin: 0;
			}
	
	#header #emer_area{
		float: none;
		clear: both;
		width: 300px;
		padding: 0;
		min-height: 0;
		height: auto;
		margin: 0;
		text-align: center;
	}
	#header #hcontents{
		width: 300px;
		padding: 0;
	}
/* 	.mojisize,
	.go_sitemap{
		display: none;
	}
	.kensaku{
		width: 300px;
		padding: 0;
		text-align: center;
		font-size: 120%;
		margin-bottom: 10px;
	}
	.kensaku span{
		display: none;
	}
	.kensaku input[type="text"]{
			width: 180px;
			}
	.kensaku input[type="submit"]{
		width: 80px;
	}
	 */
	
	.useset{
		display: none;
		}
	.search{
		width: 300px;
		padding: 0;
		text-align: center;
		font-size: 120%;
		margin-bottom: 10px;
		}
	.search span{
		display: none;
		}
	.search input[type="text"]{
			width: 180px;
			}
	.search input[type="submit"]{
		width: 80px;
		}
	
	
	#pankuzu{
		width: 300px;
		margin:0 auto;

		}
	
	.gmenu{
		/* width: 292px !important; */
	}
	
	.gmenu ul,
	.menu_2{
		width: 292px !important;
		border: 1px solid #cccccc;
		padding: 3px;
		border-radius: 5px;/* CSS3草案 */
		-webkit-border-radius: 5px;/* Safari,Google Chrome用 */
		-moz-border-radius: 5px;/* Firefox用 */
		margin: 5px auto;
	}
	.gmenu ul li,
	.menu_2 ul il{
	/* 	width: 292px; */
		clear: both;
		display: block;
		float: none;
		border-top: 1px solid #bbbbbb;
	}
	.gmenu ul li:first-child{
		border: none;
	}
	.gmenu ul li a,
	.gmenu ul .sel a,
	.gmenu ul li:first-child a,
	.menu_2 p a,
	.menu_2 ul li a{
		clear: both;
		float: none;
		width: 262px;
		margin: 0;
		padding: 8px 20px 8px 10px;
		background: none;
		background-image: url("../all_img/org/index_li.gif");
		background-repeat: no-repeat;
		background-position: 265px center;
		border: none;
		text-align: left;
		font-size: 96%;
		color: #444444;
	}
	.menu_2 p a{
		font-weight: bold;
	/* 	padding-left: 0; */
		background-image: none;
		background-color: #6198c2;
		color:#fff;
		text-decoration: none !important;
	}
	.gmenu ul li a:hover{
		color: #ff0000;
		background-color: #ffffff;

		}
	
	.gmenu ul li a span{
		display: inline;
		background: none;
	}
	.gmenu ul li a .m_0,
	.gmenu ul li a .m_1,
	.gmenu ul li a .m_2,
	.gmenu ul li a .m_3,
	.gmenu ul li a .m_4,
	.gmenu ul li a .m_5,
	.gmenu ul li a .m_6,
	.gmenu ul li a .m_7{
		background: none;
		color: #003399;
		padding: 0;
	}
	.gmenu ul li a:hover .m_0,.gmenu ul li.sel a .m_0,
	.gmenu ul li a:hover .m_1,.gmenu ul li.sel a .m_1,
	.gmenu ul li a:hover .m_2,.gmenu ul li.sel a .m_2,
	.gmenu ul li a:hover .m_3,.gmenu ul li.sel a .m_3,
	.gmenu ul li a:hover .m_4,.gmenu ul li.sel a .m_4,
	.gmenu ul li a:hover .m_5,.gmenu ul li.sel a .m_5,
	.gmenu ul li a:hover .m_6,.gmenu ul li.sel a .m_6,
	.gmenu ul li a:hover .m_7,.gmenu ul li.sel a .m_7{
		background: none;
		color: #ff0000;
	}
	.gmenu ul li.sel a span{
		background: none;
	}
	
	.menu_2 ul li a{
		border-top: 1px solid #bbbbbb;
	}
	.menu_2 p a:hover,
	.menu_2 ul li a:hover,
	.menu_2 ul .sel a{
		color: #ff0000;
	}
	
	.toppage .gmenu ul{
		width: 292px !important;
	}




	#wrap{
		width: 300px !important;
		padding: 0;
		}


.banner_1{
	width: 300px;
}
	
	#unit_a,
	.toppage #unit_a,
	#unit_b,
	#unit_b_1,
	#unit_b_2,
	.toppage #unit_b,
	#unit_c,
	#unit_d{
		float: none;
		width: 300px !important;
		padding: 0;
		margin: 0 auto;
		margin-bottom: 20px;
		}
		
	.toppage #unit_a img,
	#unit_a img{
		max-width: 300px;
		height: auto;
	}
	
	#unit_b{
	}
	
	
	.menu_3{
		display: none;
	}
	#footer{
		background: none;
		border-top: 1px solid #333333;
	}
	#footer_in{
		width: 300px;
		font-size: 100%;
	}
	#unit_c	{
		font-size:0.9em;
		background-image: none;
	}	
	
	
	
	.top_contents_5{
		width: 300px;
		font-size: 100%;
	}
	
	
	
	
	#copy{
		font-size: 70%;
	}
	.flexslider{
		width: 300px !important;
	}
	.slides{
		width: 300px !important;
		
	}
	.slidesjs-previous,
	.slidesjs-next{
		display: none;
	}
	
	.top_main img{
		max-width: 300px;
		height: auto;
	}
	
	.toppage #unit_a{
		width: 300px;
	}
	.toppage #unit_a #bousai{
		width: 300px;
	}
	.toppage #unit_a .contents_1,
	.toppage #unit_a .banner_2{
		width: 300px;
		text-align: center;
	}
		.news_topics_3{
		
		}
	#news_topics{
		width: 300px;
		margin-top:25px;
	}
	#news_topics dl,
	#news_topics div{
	font-size: 96%;
		height: auto;
	}
		#news_topics dl{
		width:268px !important;
		}
	#news_topics dl dd{
		width:265px !important;
	}
	.ichiran img{
		display:none !important;
	}
	
	
	.toppage #unit_b_2{
		width: 300px;
		float: none;
	}
	
		.toppage #unit_a_1{
		width:300px !important;
	}

	.toppage #unit_a_2{
		width:300px !important;
	}
	
	.banner_5{
/* 	background-color: #00FF33; */
	width:300px !important;
	
}
		#unit_d  table  td img{
		width: 50% !important;
		height:auto;
	}
	
	.mail_form{
		/* border: 1px solid #cccccc; */
		padding: 4px;
	}
	.mail_form .form_label,
	.mail_form .form_input{
		float: none;
		margin: 0;
		padding: 3px;
		width: 284px;
		border: none;
		}
	.mail_form .form_label{
		border-top: 1px solid #cccccc;
		background-color: #eeeeee;
	}
	.mail_form .form_input input[type=text]{
		width: 274px;
	}
	.mail_form .form_input textarea{
		width: 274px;
	}
	.mail_form .form_button input{
		margin: 0 0 10px 67px;
	}
	
	#spm{
		width: 100%;
		background-color: #6198c2;
		position: fixed;
		bottom: 0;
		z-index: 20;
	}
	#spm ul{
		width: 300px;
		margin: 0 auto;
		padding: 0;
		list-style: none;
	}
	#spm ul li{
		display: inline;
		margin: 0;
		padding: 0;
		float: left;
	}
	#spm ul li a{
		display: block;
		width: 100px;
		height: 50px;
		margin: 0;
		padding: 0;
		float: left;
		text-indent: -55555em;
		background-repeat: no-repeat; 
	}
	#spm ul li.spm_home a{
		background-image: url("../all_img/org/spm_home.png");
	}
	#spm ul li.spm_menu a{
		background-image: url("../all_img/org/spm_menu.png");
	}
	#spm ul li.spm_sitemap a{
		background-image: url("../all_img/org/spm_sitemap.png");
	}
	/*スライドショー*/
	#container {
			width: 300px;
			height:80px;
			margin: 0 auto 20px auto;
			padding:0;
			}

	#slideshow {
			margin: 0;
			padding:0;
			}
	#slideshow ul {
			list-style: none;
			position: relative;
			margin-left: 0px;
			overflow: hidden;
			width:300px;
			height:80px;
			}
	#slideshow ul li {
			float: left;
			width: 300px;
			position: absolute;
			}
	div#pagenation {
			display:none;
			}

	#btn-prev {
			display:none;
			}
	#btn-next {
			display:none;
			}
	#pagenation{
			display:none;
			}
			
	.fb-like-box {
		/* width: 300px; */
		height: 220px;
		width:218px;
		
		float:none;
		margin-left:40px;
		border:none;
		/* margin: 0;
		padding: 0; */
	}
	
	.twitter{
		width: 220px;
		height: 300px;
		float:none;
		margin-left:40px;
	}
	
	.twitter .twitter-timeline{
		height:300px !important;
	}
	
	
	
	.contents_1{
		clear: both;
	}
	
	.cam img,
	.cam2 img{
		width: 270px;
		height: auto;
	}
	
.cam .cam_menu,
.cam2 .cam_menu{

	margin-left: 80px;
}


		.shincyoku table img{
		max-width:	260px !important;
		max-height: 195px !important;
		min-height: 195px !important;
		margin-left:20px;
	}



}


/* iPhone 4 ----------- */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5),only screen and (min-device-pixel-ratio : 1.5) {
	
	
}














